a:link {
	color: #76778a;
	}
a:visited {
	color: #606852;
}
a:hover {
	color: #E1FFE1;
	background-color: #7A856A;
}
a:active {
	color: #FFFFFF;
	font-size: 16px;
	background-color: #7a856a;
	}
h1 {
	font-size: 24px;
}
h2 {
	font-size: 18px;
}
h3 {
	font-size: 16px;
}
h4 {
	font-size: 14px;
}
body {
	background-color: #E1FFE1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}
.Urgent {
	color: #FF0000;
	font-style: italic;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: thick;
	border-right-width: thick;
	border-bottom-width: thick;
	border-left-width: thick;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
